# Graphics Engine 3D

A simple graphics engine to show a cube from scratch using console game engine from OneLoneCoder found at https://github.com/OneLoneCoder/videos/blob/master/olcConsoleGameEngine.h tp render pixels on screen.

## Project status
This poject was a personal learning tool therefore has not seen any upadates.

